Bug 33477 - unable to access web support
unable to access web support
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-03-27 15:33 EST by Erica Burton
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-10 16:57:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Erica Burton 2001-03-27 15:33:40 EST
This user is unable to access web support.  Web support didn't fill in the
product ID, so he cannot submit a ticket.

                  User ID      are@xnet.com
                  Password     m1n1m@c
                  First name   James
                  Last name    Stadelmann
                  e-mail       ARE@xnet.com
Supportable ID 619f18fdf9b45514
   Product Name Red Hat Linux 7
   Product Code RH21000
Comment 1 Martin C. Messer 2001-04-04 17:24:30 EDT
Customer had no SERVICE (R) site in web_user_site_info, but did have a MARKET
(M) address created the day of registration (13-MAR-01). I created a new SERVICE
site, and created prop records for the new site and the customer's registration.
Everything should propagate in the next 30 minutes.

I have a feeling this maybe an RHN registration bug, or something new going on
with the older redhat.com registration process. Will file a bug with RHN to find
Comment 2 Cristian Gafton 2001-08-10 16:57:33 EDT
Assigned to the owner of component
Comment 3 Jay Turner 2002-05-15 14:22:29 EDT
The service site record would come from the product registration process, which
is no longer supported in the rhn_register client, so closing this out.

Note You need to log in before you can comment on or make changes to this bug.